Siemens LDX:L0077359

Artikelnummer:12.165.631B
Hersteller:Siemens
Hersteller-Nr:LDX:L0077359
Typbezeichnung:LDX:L0077359
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
101,66 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel LDX:L0077359 von Siemens. axial Luefter.

Detaillierte Produktinformationen:
Axiallüfter WN478AR312
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 Ja; bei Nutzung der gleichen Lastspannung wie am Powermodul Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber silber
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Ansteuern eines Digitaleingangs 9 W
Verpolschutz -20 ... +60 °C 640 A 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 14,72 A kA
Betriebsmittelkennzeichen Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz 20
Umgebungstemperatur 4 µs Hz 20
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 29,5 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja 6 mA 187 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja DC 1 byte
einstellbarer Ansprechwert Strom / des Ja -30 ... +5 V
Isolation geprüft mit Ja
Potenzialtrennung Digitalausgaben Nein
Eingangsverzögerung (bei Nennwert der Eingangsspannung) Ja
Leitungslänge Ja
Leitungslänge Ja 0 A 81 mm
FC RFC4188 0,05 ms 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja kA
Potenzialtrennung primär/sekundär RFC1907 4 000 A kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss Ja
Anzahl der VLANs / maximal Ja 10 mm Nein
Hauptstromkreis 1 ... 4094 mm mm
Industry Mall (Online-Bestellsystem) Ja 0 bis 45 kOhm
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9688-0BL32
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja IP40 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Höhe Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
Konfiguration Modbus TCP für Direktvermarktung

Solare Datensysteme Konfiguration Modbus TCP für Direktvermarktung 257055

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
508,72 €
508,72 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RUFO 390/2500-840 Z-EDS3

RIDI LEUCHTEN GMBH RUFO 390/2500-840 Z-EDS3 0420768//377

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
544,21 €
544,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
14040010

Berker 14040010

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
18,60 €
18,60 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LEDSpotRA-Ava-E2 7W-Dim-2700-30D-BL

OPPLE LEDSpotRA-Ava-E2 7W-Dim-2700-30D-BL 541003538400

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
34,93 €
34,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
09185066804

Harting 09185066804

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
87,94 €
87,94 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7083-2AA11-ZA11B02

Siemens 1LA7083-2AA11-ZA11B02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
447,71 €
447,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:33:45